#wrapper {
    background: none;
    font: 16px 'Noto Sans JP', sans-serif;
    font-style: normal;
    color: #000;
    font-weight: 400;
    text-align: left;
}

#container {
    width: 100%;
    margin: 0;
}

#content_inner {
    background: none;
    padding: 0;
    text-align: left;
}

#content_inner .pankuzu_wrap {
    background-color: #fff
}

#content_inner .pankuzu_wrap .breadcrumb {
    background: none;
    height: 21px;
    width: 100%;
    margin: 0 auto;
    line-height: 21px;
    box-sizing: border-box;
    max-width: 1560px;
}

h5.center {
    text-align: center;
}

.breadcrumb li a {
    color: #000;
}

.wrap {
    width: 100%;
    max-width: 1000px;
    margin: 50px auto;
}

.kyokai_drop {
    background: none;
}

.kyokai_drop select {
    padding: 10px 30px;
}

.ttl {
    position: relative;
    padding: 1.5rem;
    text-align: center;
    color: #336600;
    border: 3px solid #336600;
    background: #fff;
    border-radius: 5px;
    margin-bottom: 30px;
}

.ttl > span {
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    font-size: 16px;
}

.ttl h2 {
    margin-top: 10px;
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #336600;
    font-size: 40px;
    letter-spacing: 3px;
    line-height: 1;
}

.ttl h2 span {
    display: inline-block;
    position: relative;
    font-size: 50%;
}

.ttl h2 span::before,
.ttl h2 span::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 1px;
    background-color: #336600;
}

.ttl h2 span::before {
    left: -30px;
}

.ttl h2 span::after {
    right: -30px;
}

.kiso_seisan h4 {
    color: #336600;
    font-weight: 700;
    margin-bottom: 10px;
}

.kiso_seisan h3 {
    background-color: #64be00;
    color: #fff;
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    font-size: 22px;
    padding: 20px;
    margin-bottom: 15px;
}

.kiso_seisan .jho_eiyou {
    background: none;
    margin: 20px;
    border-bottom: 1px dashed #999;
    padding: 0 0 20px 20px;
}

.kiso_seisan .pageNavi {
    margin: 80px auto;
}

.kiso_seisan .pageNavi ul {
    display: flex;
    justify-content: center;
}

.kiso_seisan .pageNavi ul li {
    margin: 0 20px;
}

.kiso_seisan .pageNavi ul li a {
    color: #fff;
    background-color: orange;
    padding: 10px 60px;
    border-radius: 30px;
}

.kiso_seisan .annotation {
    font-size: 12px;
}

.menulist_frame04 {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.menulist_frame04 li {
    width: calc((100% - 24px) / 2);
    height: auto;
    margin: 0;
    padding-bottom: 20px;
}

.menulist_frame04 li p {
    position: relative;
    left: auto;
    top: auto;
    width: 300px;
    font-size: 14px;
}

.kiso_seisan.seisan_10 h5 {
    margin-top: 40px;
}

@media screen and (max-width: 750px) {

    .wrap {
        margin-top: 20px;
    }

    .ttl {
        padding: 0.5rem;
    }

    .ttl h2 {
        margin-top: 5px;
        font-size: 30px;
        line-height: 0.9;
    }

    .kiso_seisan h3 {
        padding: 0 10px;
    }

    .kiso_seisan .pageNavi {
        margin: 40px auto 0;
    }

    .kiso_seisan .pageNavi ul li a {
        padding: 10px 20px;
    }

    .kiso_seisan .jho_eiyou {
        margin-left: 0;
        padding-left: 0;
    }

}